Package org.apache.sling.junit

# Interface RendererFactory

public interface RendererFactory
The original Renderer leads to non-reentrant services - this allows them to create a fresh Renderer that's never reused, as a workaround to avoid having to break the original Renderer contract.

## Method Summary

Modifier and Type
Method
Description
`Renderer`
`createRenderer()`

## Method Details

### createRenderer

Renderer createRenderer()